> ## Documentation Index
> Fetch the complete documentation index at: https://docs.16tms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tournament Rules

> Fetch the rules for a specific tournament.



## OpenAPI

````yaml /api-reference/tournaments/openapi.json get /tournaments/{id}/rules
openapi: 3.0.0
info:
  title: Tournaments
  version: 1.0.0
  description: API endpoints for accessing tournaments
servers:
  - url: https://api.16tms.com/api/v1
    description: Production server
security:
  - ApiKeyAuth: []
paths:
  /tournaments/{id}/rules:
    get:
      summary: Get Tournament Rules
      description: Fetch the rules for a specific tournament.
      operationId: getTournamentRules
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: The unique identifier of the tournament
      responses:
        '200':
          description: Tournament rules fetched successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetTournamentRulesResponse'
              example:
                success: true
                message: Tournament rules fetched successfully
                data:
                  tournamentId: 91598fb6-12f0-4fe1-aaec-6b408ab92565
                  rules: '{"test":"test","test2":"test2"}'
                meta:
                  traceId: 00-85bc1cb0bd513822a9bb106d4d7d10e3-2188fd407fe00022-00
                  elapsedMs: 11.13
                  serverTimestamp: '2026-02-12T11:40:47.4564785Z'
components:
  schemas:
    GetTournamentRulesResponse:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
          properties:
            tournamentId:
              type: string
              example: 91598fb6-12f0-4fe1-aaec-6b408ab92565
            rules:
              type: string
              example: '{"test":"test","test2":"test2"}'
        meta:
          $ref: '#/components/schemas/Meta'
    Meta:
      type: object
      properties:
        traceId:
          type: string
          example: 00-f125448ab05644fa80f36b22f1d71ac5-0124b07dc253ea94-00
        elapsedMs:
          type: number
          example: 70.26
        serverTimestamp:
          type: string
          format: date-time
          example: '2026-02-12T11:21:26.4669586Z'
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: API key for authentication.

````